PHP ��U
前一頁 |  | 下一頁

# ZEND_BEGIN_ARG_INFO_EX

ZEND_BEGIN_ARG_INFO_EX -- ...

## Description

#include <zend_API.h>

??? ZEND_BEGIN_ARG_INFO_EX ( ??? name, ??? pass_rest_by_reference, ??? return_reference, ??? required_num_args )

...

## Parameters

name

  ...

pass_rest_by_reference

  ...

return_reference

  ...

required_num_args

  ...

## Return Values

...

前一頁 | 內容 | 下一頁
ZEND_ARG_PASS_INFO | 上一層 | ZEND_BEGIN_ARG_INFO